This message goes out to all of our dedicated clients that are using our preinstalled seedbox template (QuickBox)!

It is really important that you do not update the underlying Ubuntu to the latest version; 18.04.01 - The update available will be shown when logging in via SSH.

Upgrading to 18.04 will make the QuickBox template unuseable and the only solution is to reinstall which will delete all data on the server.

So once again, please make sure that you do not update to Ubuntu 18.04!

Best regards
team seedbox.io



Saturday, September 29, 2018

« Back